<?php

use yii\helpers\Url;

$this->title = "УСЛОВИЯ";

?>

<style>
    body .about-page-popup {
        display: block;
    }
</style>

<?= $this->render('/modals/bonuse') ?>

<style>
    .article {
        padding: 15px 0px;
    }
</style>

<div class="container">
    <h1>ИНСТРУКЦИЯ ПО ИСПОЛЬЗОВАНИЮ ПРОГРАММЫ «SHOPPER BONUS»</h1>
    <div class="article">
        <p><span class="bold">«Shopper Bonus»</span> - это программа, внедренная на платформе Shopmetrics с целью
            самостоятельного управления вознаграждением,
            в рамках предоставления услуг Компании с дополнительными параметрами автоматического корректирования
            вознаграждения для Тайного Покупателя.
    </div>
    <div class="article">
        <p class="article bold">СТРУКТУРА SHOPPER BONUS:</p>
        <p>1. Shopper Bonus – отдельный раздел в личном кабинете Тайного Покупателя.</p>
        <p>2. Воспользоваться функциями Shopper Bonus при нажатии кнопки «Shopper Bonus».</p>
        <p>3. После нажатия кнопки «Shopper Bonus» откроется меню, в котором отображается текущий статус по следующей
            информации: </p>
        <ul>
            <li>Начисление вознаграждения</li>
            <li>Выплаты вознаграждения</li>
            <li>Статус анкет по выполненным визитам</li>
            <!--            <li>Благотворительность (данная опция отображается вне зависимости участия Тайного Покупателя)</li>-->
            <li>Бонус (данная опция отображает статус размера вознаграждения с учетом коэффициентного процента)</li>
            <li>Кошелёк</li>
            <li>Копилка с бонусами</li>
        </ul>
    </div>
    <div class="article">
        <p><b>ОПИСАНИЕ ПОНЯТИЙ И ФУНКЦИЙ SHOPPER BONUS:</b></p>
    </div>
    <div class="article">
        <p style="text-decoration: underline">Функционирование <span class="bold">Shopper Bonus:</span></p>
        <p>После совершения визита и заполнения анкеты на
            <a target="_blank" href="https://4serviceru.shopmetrics.com/" style="color: #007bff;">сайте</a>
            в течение 24 часов, анкета будет отображаться в <span class="bold">Shopper Bonus.</span>
        </p>
        <p>Тайному Покупателю предоставляется возможность:</p>
        <ul>
            <li>отправить анкету на оплату, согласно срокам в обычном режиме*;</li>
            <!--<li>выбрать опцию Благотворительность</li>
            <li>выбрать опцию Shopper Bonus</li>-->
            <li>выбрать опцию «Оплата Бонусов»</li>
        </ul>
    </div>
    <div class="article">
        <p><span class="bold">Shopper Bonus</span> даёт возможность Тайному Покупателю:</p>
        <ul>
            <li>самостоятельно управлять вознаграждением</li>
            <li>видеть неоплаченные визиты, согласно срокам в обычном режиме*</li>
            <li>видеть накопленные бонусы в «копилке»</li>
            <li>текущий статус анкеты</li>
            <li>текущий статус оплаты предоставленных услуг (успешен/не успешен).</li>
        </ul>
    </div>
    <div class="article">
        <span><span class="bold" style="font-size: 18px;">*</span>Выплаты в обычном режиме производятся после отправки вознаграждения,
            используя опцию «Отправить на оплату»,
        не ранее 20-го числа следующего месяца в течение 40 банковских дней.</span>
    </div>
    <div class="article">
        <span>Выбрав опцию «Оплата Бонусов», Вы сможете увеличить получаемое Вами вознаграждение на соответствующий процентный коэффициент.</span>
    </div>
    <div class="article">
        <i class="bold">Например:</i>
        <p>Совершив визит в данном календарном месяце, Вы сможете получить вознаграждение за совершенный визит не ранее 21-го числа следующего
            календарного месяца. Если же Вы принимаете решение, что вознаграждение можно получить позже, то к Вашему вознаграждению будет
            применен следующий процентный коэффициент (бонус), зависящий от срока, на который Вы готовы перенести выплату вознаграждения, а именно:</p>
        <p>с 21 дня (то есть 21-го числа следующего календарного месяца) по 180 день – процентный коэффициент будет соответствовать 9% годовых</p>
        <p>с 181 дня по 365 день – процентный коэффициент будет соответствовать 10% годовых.</p>
        <p>с 365 дня и более – процентный коэффициент будет соответствовать 11% годовых.</p>
    </div>
    <div class="article">
        <i> <span class="bold" style="color: red">Напоминаем</span>, что выплаты вознаграждения осуществляются с 21
            числа следующего календарного месяца, то есть 21 число - считается первым днем отсрочки выплаты
            вознаграждения, на который будет начисляться процентный коэффициент.</i>
    </div>
    <div class="article">
        <p class="bold" style="color: red"><i>Важно!</i></p>
        <p>
            <i>С момента нажатия Вами кнопки «Отправить на оплату» требуется 40 банковских дней для обработки операций
                по выплате вознаграждения. Процентные коэффициенты на эти 40 банковских дней не распространяются.</i>
        </p>
    </div>
    <div class="article">
        <p>Компания оставляет за собой право менять коэффициент процентов.</p>
        <p>В случае не активации Тайным Покупателем опции «Отправить на оплату» по истечению 1095 календарных дней,
            вознаграждение автоматически аннулируется.</p>
    </div>
    <div class="article ">
        <p class="article bold" style="text-decoration: underline">Порядок получения вознаграждения с личного
            кабинета.</p>
        <p>
            Необходимо выбрать визиты, за которые Тайный Покупатель желает получить вознаграждение, после чего, визиты
            должны быть отправлены в
            «Кошелёк». В окне «Кошелек» визиты отображаются в виде списка с указанием номера анкеты, размером
            вознаграждения за визит и статусом назначения
        </p>
        <p>
            Нажав кнопку «Отправить на оплату», всплывает окно с подтверждением реквизитов для выплаты вознаграждения
            Тайному Покупателю.
            Нажав кнопку «Да», визиты отправляются в список для выплат.
        </p>
    </div>
    <div class="article ">
        <p class="article bold" style="text-decoration: underline">Порядок получения накопленных бонусов из личного кабинета
            кабинета.</p>
        <p>
            Минимальный размер накопленных бонусов доступных для вывода должен составлять не менее 50 рублей.
            Для вывода накопленных бонусов, необходимо войти в опцию «Копилка» и нажать на кнопку «Отправить бонусы на оплату».
        </p>
        <p>Сумма накопленных бонусов будет присоединена к любой выполненной и принятой Компанией, но еще не оплаченной анкете текущего месяца,
            с указанием ее номера. В случае если в день вывода бонусов нет анкет подходящих под условие выплат, то Тайному Покупателю необходимо
            совершить новый визит и повторить попытку вывода начисленных бонусов, о чем программа сообщит в информационном окне:
        </p>
        <p>
            "Для вывода бонусов нет подходящих проверенных анкет - совершите визит или повторите попытку после 11 числа ".
        </p>
    </div>
</div>
